Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5110)
@@ -30,5 +30,5 @@
     USE carbon_cycle_mod, ONLY: read_fco2_land_cor, var_fco2_land_cor
     USE chemistry_cycle_mod, ONLY: dms_cycle_cpl, n2o_cycle_cpl
-    USE mod_grid_phy_lmdz, ONLY: klon_glo
+    USE lmdz_grid_phy, ONLY: klon_glo
     USE print_control_mod, ONLY: lunout
     use config_ocean_skin_m, ONLY: config_ocean_skin
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/cpl_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/cpl_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/cpl_mod.F90	(revision 5110)
@@ -16,5 +16,5 @@
 !*************************************************************************************
   USE dimphy, ONLY: klon
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE ioipsl
   USE iophy
@@ -136,5 +136,5 @@
     USE surface_data
     USE indice_sol_mod
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid1dTo2d_glo, klon_glo, grid_type, unstructured, regular_lonlat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid1dTo2d_glo, klon_glo, grid_type, unstructured, regular_lonlat
     USE time_phylmdz_mod, ONLY: annee_ref, day_ini, itau_phy, itaufin_phy
     USE print_control_mod, ONLY: lunout
@@ -411,5 +411,5 @@
     USE indice_sol_mod
     USE time_phylmdz_mod, ONLY: start_time, itau_phy
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     use config_ocean_skin_m, only: activate_ocean_skin
 
@@ -661,5 +661,5 @@
     USE carbon_cycle_mod, ONLY: carbon_cycle_cpl, co2_send
     USE indice_sol_mod
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     use config_ocean_skin_m, only: activate_ocean_skin
 
@@ -921,5 +921,5 @@
     USE carbon_cycle_mod, ONLY: carbon_cycle_cpl
     USE indice_sol_mod
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 
 ! Input arguments
@@ -1117,5 +1117,5 @@
 ! (it is done in cpl_send_seaice_fields).
 
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 
 ! Input arguments
@@ -1173,5 +1173,5 @@
 ! will be done in cpl_send_seaice_fields.
 
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 
 ! Input varibales
@@ -1229,5 +1229,5 @@
     USE carbon_cycle_mod, ONLY: carbon_cycle_cpl
     USE indice_sol_mod
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE time_phylmdz_mod, ONLY: start_time, itau_phy
     USE config_ocean_skin_m, only: activate_ocean_skin
@@ -1541,5 +1541,5 @@
 
   SUBROUTINE cpl2gath(champ_in, champ_out, knon, knindex)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
 ! Cette routine transforme un champs de la grille 2D recu du coupleur sur la grille 
 ! 'gathered' (la grille physiq comprime).
@@ -1554,5 +1554,5 @@
 !   champ_out    champ sur la grille 'gatherd'
 
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 
 ! Input
@@ -1589,5 +1589,5 @@
 
   SUBROUTINE gath2cpl(champ_in, champ_out, knon, knindex)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
 ! Cette routine ecrit un champ 'gathered' sur la grille 2D pour le passer
 ! au coupleur.
@@ -1601,5 +1601,5 @@
 !   champ_out    champ sur la grille 2D
 
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     
 ! Input arguments
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_limit_unstruct_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_limit_unstruct_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_limit_unstruct_mod.F90	(revision 5110)
@@ -12,6 +12,6 @@
   USE lmdz_xios, ONLY: xios_set_axis_attr, xios_set_fieldgroup_attr, &
                   xios_set_filegroup_attr, xios_set_file_attr
-  USE mod_phys_lmdz_para, ONLY: is_omp_master
-  USE mod_grid_phy_lmdz, ONLY: grid_type, unstructured
+  USE lmdz_phys_para, ONLY: is_omp_master
+  USE lmdz_grid_phy, ONLY: grid_type, unstructured
   USE ioipsl, ONLY: ioget_year_len
   USE ioipsl_getin_p_mod, ONLY: getin_p
@@ -51,10 +51,10 @@
   
   SUBROUTINE create_etat0_limit_unstruct
-  USE mod_grid_phy_lmdz, ONLY: grid_type, unstructured
+  USE lmdz_grid_phy, ONLY: grid_type, unstructured
   USE create_etat0_unstruct_mod, ONLY: create_etat0_unstruct
   USE create_limit_unstruct_mod, ONLY: create_limit_unstruct
   USE phyaqua_mod, ONLY: iniaqua
   USE phys_cal_mod, only: year_len
-  USE mod_phys_lmdz_para, ONLY: is_omp_master
+  USE lmdz_phys_para, ONLY: is_omp_master
   USE ioipsl_getin_p_mod, ONLY: getin_p
   USE dimphy, ONLY: klon
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_unstruct_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_unstruct_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_unstruct_mod.F90	(revision 5110)
@@ -24,5 +24,5 @@
   USE lmdz_xios
   USE netcdf, ONLY: nf90_nowrite,nf90_close,nf90_noerr,nf90_open
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
   INTEGER :: file_id, iret
@@ -88,5 +88,5 @@
   USE indice_sol_mod
   USE surface_data,      ONLY: landice_opt
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE print_control_mod, ONLY: lunout
   USE geometry_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/create_limit_unstruct_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/create_limit_unstruct_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/create_limit_unstruct_mod.F90	(revision 5110)
@@ -15,5 +15,5 @@
   USE indice_sol_mod
   USE phys_state_var_mod
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     INCLUDE "iniprint.h"
@@ -184,5 +184,5 @@
   USE ioipsl,             ONLY: ioget_year_len
   USE time_phylmdz_mod, ONLY: annee_ref
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
    INCLUDE "iniprint.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90	(revision 5110)
@@ -8,5 +8,5 @@
 
   USE ioipsl_getin_p_mod, ONLY: getin_p
-  use mod_phys_lmdz_para
+  use lmdz_phys_para
   IMPLICIT NONE
 
@@ -309,5 +309,5 @@
                     cpnk, hnk, nk, icb, icbmax, iflag, gznk, plcl)
 
-  USE mod_phys_lmdz_transfert_para, ONLY: bcast
+  USE lmdz_phys_transfert_para, ONLY: bcast
   USE add_phys_tend_mod, ONLY: fl_cor_ebil
   USE print_control_mod, ONLY: prt_level
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_1dutils.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_1dutils.f90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_1dutils.f90	(revision 5110)
@@ -704,6 +704,6 @@
           &                          ucov, vcov, temp, q, omega2)
     USE dimphy
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE iophy
     USE phys_state_var_mod
@@ -839,6 +839,6 @@
           &                          ucov, vcov, temp, q, omega2)
     USE dimphy
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE phys_state_var_mod
     USE iostart
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/geo2atm.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/geo2atm.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/geo2atm.F90	(revision 5110)
@@ -4,6 +4,6 @@
 SUBROUTINE geo2atm(im, jm, px, py, pz, plon, plat, pu, pv, pr)
   USE dimphy
-  USE mod_phys_lmdz_para
-  USE mod_grid_phy_lmdz, only: grid_type, unstructured, regular_lonlat
+  USE lmdz_phys_para
+  USE lmdz_grid_phy, only: grid_type, unstructured, regular_lonlat
   IMPLICIT NONE
   INCLUDE 'YOMCST.h'
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/global_mean.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/global_mean.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/global_mean.F90	(revision 5110)
@@ -6,7 +6,7 @@
 
   USE dimphy
-  USE mod_phys_lmdz_para, only: is_sequential
-  USE mod_phys_lmdz_transfert_para, only: reduce_sum
-  use mod_phys_lmdz_mpi_data, only: is_mpi_root
+  USE lmdz_phys_para, only: is_sequential
+  USE lmdz_phys_transfert_para, only: reduce_sum
+  use lmdz_phys_mpi_data, only: is_mpi_root
   USE ioipsl
   implicit none
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/ice_sursat_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/ice_sursat_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/ice_sursat_mod.F90	(revision 5110)
@@ -89,10 +89,10 @@
 
   USE dimphy
-  USE mod_grid_phy_lmdz,  ONLY: klon_glo
+  USE lmdz_grid_phy,  ONLY: klon_glo
   USE geometry_mod, ONLY: cell_area
   USE phys_cal_mod, ONLY: mth_cur
-  USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-  USE mod_phys_lmdz_omp_data, ONLY: is_omp_root
-  USE mod_phys_lmdz_para, ONLY: scatter, bcast
+  USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+  USE lmdz_phys_omp_data, ONLY: is_omp_root
+  USE lmdz_phys_para, ONLY: scatter, bcast
   USE print_control_mod, ONLY: lunout
   USE netcdf, ONLY: nf90_get_var, nf90_inq_varid, nf90_inquire_dimension, nf90_inq_dimid, &
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/initphysto.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/initphysto.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/initphysto.F90	(revision 5110)
@@ -5,9 +5,9 @@
   
   USE dimphy
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE IOIPSL
   USE iophy
   USE indice_sol_mod
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, nbp_lev
   USE time_phylmdz_mod, ONLY: day_ref, annee_ref
   
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5110)
@@ -751,6 +751,6 @@
         ! of SISVAT, therefore it's needed here.
 
-        USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-        USE mod_phys_lmdz_para
+        USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+        USE lmdz_phys_para
         USE VAR_SV
 
@@ -1032,6 +1032,6 @@
 
         USE dimphy
-        USE mod_grid_phy_lmdz
-        USE mod_phys_lmdz_para
+        USE lmdz_grid_phy
+        USE lmdz_phys_para
 
         USE iostart
@@ -1268,6 +1268,6 @@
         ! Objet: Ecriture de l'etat de redemarrage pour SISVAT
         !======================================================================
-        USE mod_grid_phy_lmdz
-        USE mod_phys_lmdz_para
+        USE lmdz_grid_phy
+        USE lmdz_phys_para
         USE iostart
         USE VAR_SV
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/interfoce_lim.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/interfoce_lim.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/interfoce_lim.F90	(revision 5110)
@@ -7,6 +7,6 @@
      lmt_sst_p, pctsrf_new_p)
   
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
   USE indice_sol_mod
   USE netcdf, ONLY: nf90_get_var,nf90_close,nf90_noerr,nf90_inq_varid,nf90_open,nf90_nowrite
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90	(revision 5110)
@@ -37,9 +37,9 @@
 
     USE dimphy, ONLY: klon
-    USE mod_phys_lmdz_para, ONLY: gather, bcast, &
+    USE lmdz_phys_para, ONLY: gather, bcast, &
                                   jj_nb, jj_begin, jj_end, ii_begin, ii_end, &
                                   mpi_size, mpi_rank, klon_mpi, &
                                 is_sequential, is_south_pole_dyn
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, klon_glo, grid_type, unstructured
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, klon_glo, grid_type, unstructured
   USE print_control_mod, ONLY: prt_level,lunout 
     USE ioipsl, ONLY: flio_dom_set
@@ -161,8 +161,8 @@
   SUBROUTINE init_iophy(lat,lon)
 
-    USE mod_phys_lmdz_para, ONLY: jj_begin, jj_end, ii_begin, ii_end, jj_nb, &
+    USE lmdz_phys_para, ONLY: jj_begin, jj_end, ii_begin, ii_end, jj_nb, &
                                   mpi_size, mpi_rank 
     USE ioipsl, ONLY: flio_dom_set
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 
     IMPLICIT NONE
@@ -207,7 +207,7 @@
  SUBROUTINE histbeg_phyxios(name,itau0,zjulian,dtime,ffreq,lev,nhori,nid_day)
 !  USE dimphy
-  USE mod_phys_lmdz_para, ONLY: is_sequential, is_using_mpi, is_mpi_root, &
+  USE lmdz_phys_para, ONLY: is_sequential, is_using_mpi, is_mpi_root, &
                                 jj_begin, jj_end, jj_nb
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
   USE ioipsl, ONLY: histbeg
   USE wxios, ONLY: wxios_add_file, using_xios
@@ -248,6 +248,6 @@
   SUBROUTINE histbeg_phy(name,itau0,zjulian,dtime,nhori,nid_day)
 
-  USE mod_phys_lmdz_para, ONLY: jj_begin, jj_end, jj_nb, is_sequential
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+  USE lmdz_phys_para, ONLY: jj_begin, jj_end, jj_nb, is_sequential
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
   USE ioipsl, ONLY: histbeg
 
@@ -280,8 +280,8 @@
              nname,itau0,zjulian,dtime,nnhori,nnid_day)
   USE dimphy, ONLY: klon
-  USE mod_phys_lmdz_para, ONLY: gather, bcast, &
+  USE lmdz_phys_para, ONLY: gather, bcast, &
                                 is_sequential, klon_mpi_begin, klon_mpi_end, &
                                 mpi_rank
-  USE mod_grid_phy_lmdz, ONLY: klon_glo, nbp_lon, nbp_lat, grid1dTo2d_glo
+  USE lmdz_grid_phy, ONLY: klon_glo, nbp_lon, nbp_lat, grid1dTo2d_glo
   USE ioipsl, ONLY: histbeg
 
@@ -455,9 +455,9 @@
 
     USE ioipsl, ONLY: histdef
-    USE mod_phys_lmdz_para, ONLY: jj_nb, is_master
+    USE lmdz_phys_para, ONLY: jj_nb, is_master
     USE phys_output_var_mod, ONLY: type_ecri, zoutm, zdtime_moy, lev_files, &
                                    nid_files, nhorim, swaero_diag, dryaod_diag, nfiles, &
                                    ok_4xCO2atm
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE aero_mod, ONLY: naero_tot, name_aero_tau
     USE print_control_mod, ONLY: prt_level,lunout
@@ -532,9 +532,9 @@
     USE ioipsl, ONLY: histdef
     USE dimphy, ONLY: klev
-    USE mod_phys_lmdz_para, ONLY: jj_nb, is_master
+    USE lmdz_phys_para, ONLY: jj_nb, is_master
     USE phys_output_var_mod, ONLY: type_ecri, zoutm, lev_files, nid_files, &
                                    nhorim, zdtime_moy, levmin, levmax, &
                                    nvertm, nfiles
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE print_control_mod, ONLY: prt_level,lunout
     IMPLICIT NONE
@@ -582,5 +582,5 @@
 
     USE ioipsl, ONLY: histdef
-    USE mod_phys_lmdz_para, ONLY: jj_nb, is_master
+    USE lmdz_phys_para, ONLY: jj_nb, is_master
     USE phys_output_var_mod, ONLY: ctrl_out, type_ecri_files, zoutm, zdtime_moy, &
                                    clef_stations, phys_out_filenames, lev_files, &
@@ -588,5 +588,5 @@
                                    ok_4xCO2atm 
     USE print_control_mod, ONLY: prt_level,lunout 
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE aero_mod, ONLY: naero_tot, name_aero_tau
     USE wxios, ONLY: wxios_add_field_to_file, using_xios
@@ -698,5 +698,5 @@
     USE ioipsl, ONLY: histdef
     USE dimphy, ONLY: klev
-    USE mod_phys_lmdz_para, ONLY: jj_nb, is_master
+    USE lmdz_phys_para, ONLY: jj_nb, is_master
     USE phys_output_var_mod, ONLY: ctrl_out, type_ecri_files, zoutm, zdtime_moy, &
                                    clef_stations, phys_out_filenames, lev_files, &
@@ -704,5 +704,5 @@
                                    levmax, nvertm
     USE print_control_mod, ONLY: prt_level,lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE wxios, ONLY: wxios_add_field_to_file, using_xios
     USE print_control_mod, ONLY: prt_level,lunout
@@ -804,10 +804,10 @@
 
     USE dimphy, ONLY: klon
-    USE mod_phys_lmdz_para, ONLY: Gather_omp, grid1Dto2D_mpi, &
+    USE lmdz_phys_para, ONLY: Gather_omp, grid1Dto2D_mpi, &
                                   is_sequential, klon_mpi_begin, klon_mpi_end, &
                                   jj_nb, klon_mpi, is_master
     USE ioipsl, ONLY: histwrite
     USE print_control_mod, ONLY: prt_level,lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 
     IMPLICIT NONE
@@ -871,8 +871,8 @@
 
     USE dimphy, ONLY: klon
-    USE mod_phys_lmdz_para, ONLY: Gather_omp, grid1Dto2D_mpi, &
+    USE lmdz_phys_para, ONLY: Gather_omp, grid1Dto2D_mpi, &
                                   is_sequential, klon_mpi_begin, klon_mpi_end, &
                                   jj_nb, klon_mpi, is_master
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE ioipsl, ONLY: histwrite
     USE print_control_mod, ONLY: prt_level,lunout
@@ -942,7 +942,7 @@
   SUBROUTINE histwrite2d_phy(var,field, STD_iff)
 
-  USE mod_phys_lmdz_omp_transfert, ONLY: bcast_omp
+  USE lmdz_phys_omp_transfert, ONLY: bcast_omp
   USE dimphy, ONLY: klon, klev
-  USE mod_phys_lmdz_para, ONLY: gather_omp, grid1dto2d_mpi, &
+  USE lmdz_phys_para, ONLY: gather_omp, grid1dto2d_mpi, &
                                 jj_nb, klon_mpi, klon_mpi_begin, &
                                 klon_mpi_end, is_sequential, is_master
@@ -952,5 +952,5 @@
                                  nid_files, swaerofree_diag, swaero_diag, dryaod_diag, ok_4xCO2atm
   USE print_control_mod, ONLY: prt_level,lunout
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid_type, unstructured, regular_lonlat
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid_type, unstructured, regular_lonlat
   USE lmdz_xios, ONLY: xios_send_field, xios_field_is_active, using_xios
   USE print_control_mod, ONLY: lunout, prt_level
@@ -1155,7 +1155,7 @@
   SUBROUTINE histwrite3d_phy(var, field, STD_iff)
 
-  USE mod_phys_lmdz_omp_transfert, ONLY: bcast_omp
+  USE lmdz_phys_omp_transfert, ONLY: bcast_omp
   USE dimphy, ONLY: klon, klev
-  USE mod_phys_lmdz_para, ONLY: gather_omp, grid1dto2d_mpi, &
+  USE lmdz_phys_para, ONLY: gather_omp, grid1dto2d_mpi, &
                                 jj_nb, klon_mpi, klon_mpi_begin, &
                                 klon_mpi_end, is_sequential, is_master
@@ -1164,5 +1164,5 @@
                                  nfiles, vars_defined, clef_stations, &
                                  nid_files, swaerofree_diag
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid_type, regular_lonlat, unstructured
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid_type, regular_lonlat, unstructured
   USE lmdz_xios, ONLY: xios_send_field, xios_field_is_active, using_xios
   USE print_control_mod, ONLY: prt_level,lunout
@@ -1357,8 +1357,8 @@
 
   USE dimphy, ONLY: klon, klev
-  USE mod_phys_lmdz_para, ONLY: gather_omp, grid1Dto2D_mpi, &
+  USE lmdz_phys_para, ONLY: gather_omp, grid1Dto2D_mpi, &
                                 is_sequential, klon_mpi_begin, klon_mpi_end, &
                                 jj_nb, klon_mpi, is_master
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid_type, unstructured
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid_type, unstructured
   USE lmdz_xios, ONLY: xios_send_field
   USE print_control_mod, ONLY: prt_level,lunout
@@ -1440,9 +1440,9 @@
 
   USE dimphy, ONLY: klon, klev
-  USE mod_phys_lmdz_para, ONLY: gather_omp, grid1Dto2D_mpi, &
+  USE lmdz_phys_para, ONLY: gather_omp, grid1Dto2D_mpi, &
                                 is_sequential, klon_mpi_begin, klon_mpi_end, &
                                 jj_nb, klon_mpi, is_master
   USE lmdz_xios, ONLY: xios_send_field
-  USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, grid_type, unstructured
+  USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, grid_type, unstructured
   USE print_control_mod, ONLY: prt_level,lunout
 
@@ -1528,5 +1528,5 @@
   SUBROUTINE histwrite0d_xios(field_name, field)
   USE lmdz_xios, ONLY: xios_send_field
-  USE mod_phys_lmdz_para, ONLY: is_master
+  USE lmdz_phys_para, ONLY: is_master
   USE print_control_mod, ONLY: prt_level,lunout
   USE phys_output_var_mod, ONLY: vars_defined
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90	(revision 5110)
@@ -6,7 +6,7 @@
       SUBROUTINE iophys_ecrit(nom,lllm,titre,unite,px)
 
-      USE mod_phys_lmdz_para, ONLY: klon_omp, is_mpi_root
-      USE mod_phys_lmdz_transfert_para, ONLY: gather
-      USE mod_grid_phy_lmdz, ONLY: klon_glo, nbp_lon, nbp_lat, grid1dto2d_glo
+      USE lmdz_phys_para, ONLY: klon_omp, is_mpi_root
+      USE lmdz_phys_transfert_para, ONLY: gather
+      USE lmdz_grid_phy, ONLY: klon_glo, nbp_lon, nbp_lat, grid1dto2d_glo
       IMPLICIT NONE
 
@@ -76,7 +76,7 @@
     SUBROUTINE iophys_ecrit_index(nom,lllm,titre,unite,knon,knindex,px)
 
-    USE mod_phys_lmdz_para, ONLY: klon_omp
+    USE lmdz_phys_para, ONLY: klon_omp
     USE dimphy, ONLY: klon
-    USE mod_grid_phy_lmdz, ONLY: klon_glo
+    USE lmdz_grid_phy, ONLY: klon_glo
     IMPLICIT NONE
 
@@ -110,9 +110,9 @@
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
       SUBROUTINE iophys_ini(timestep)
-      USE mod_phys_lmdz_para, ONLY: is_mpi_root
+      USE lmdz_phys_para, ONLY: is_mpi_root
       USE vertical_layers_mod, ONLY: presnivs
       USE regular_lonlat_mod, ONLY: lon_reg, lat_reg
       USE dimphy, ONLY: klev
-      USE mod_grid_phy_lmdz, ONLY: klon_glo
+      USE lmdz_grid_phy, ONLY: klon_glo
       USE time_phylmdz_mod, ONLY: annee_ref, day_ref, day_ini
       USE phys_cal_mod, ONLY: calend
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/iostart.F90	(revision 5110)
@@ -31,5 +31,5 @@
   SUBROUTINE Open_startphy(filename)
   USE netcdf, ONLY: nf90_nowrite, nf90_noerr,nf90_open
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     CHARACTER(LEN=*) :: filename
@@ -49,5 +49,5 @@
   SUBROUTINE Close_startphy
   USE netcdf, ONLY: nf90_close
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     INTEGER          :: ierr
@@ -62,5 +62,5 @@
   FUNCTION Inquire_Field(Field_name)
   USE netcdf, ONLY: nf90_noerr,nf90_inq_varid
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     CHARACTER(LEN=*) :: Field_name
@@ -118,6 +118,6 @@
   USE dimphy
   USE geometry_mod
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
   IMPLICIT NONE
     CHARACTER(LEN=*) :: Field_name
@@ -253,6 +253,6 @@
   USE netcdf, ONLY: nf90_noerr,nf90_get_var,nf90_inq_varid
   USE dimphy
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
   IMPLICIT NONE
     CHARACTER(LEN=*) :: var_name
@@ -303,6 +303,6 @@
   USE netcdf, ONLY: nf90_create,nf90_clobber,nf90_64bit_offset,nf90_noerr,nf90_strerror,&
           nf90_global,nf90_put_att,nf90_def_dim
-  USE mod_phys_lmdz_para, ONLY: is_master
-  USE mod_grid_phy_lmdz, ONLY: klon_glo
+  USE lmdz_phys_para, ONLY: is_master
+  USE lmdz_grid_phy, ONLY: klon_glo
   USE dimphy, ONLY: klev, klevp1
   USE print_control_mod, ONLY: lunout
@@ -334,5 +334,5 @@
   SUBROUTINE enddef_restartphy
   USE netcdf, ONLY: nf90_enddef
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     INTEGER          :: ierr
@@ -344,5 +344,5 @@
   SUBROUTINE close_restartphy
   USE netcdf, ONLY: nf90_close
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     INTEGER          :: ierr
@@ -390,6 +390,6 @@
   USE dimphy
   USE geometry_mod
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
   IMPLICIT NONE
   INTEGER, INTENT(IN)            :: pass
@@ -513,5 +513,5 @@
   USE lmdz_cppkeys_wrapper, ONLY: nf90_format
   USE dimphy
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
     INTEGER, INTENT(IN)         :: pass
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/limit_read_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/limit_read_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/limit_read_mod.F90	(revision 5110)
@@ -33,7 +33,7 @@
 
   SUBROUTINE init_limit_read(first_day)
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   USE surface_data
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_xios
 
@@ -162,6 +162,6 @@
 
     USE dimphy
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE surface_data, ONLY: type_ocean, ok_veget
     USE netcdf, ONLY:nf90_get_var,nf90_inq_varid,nf90_close,nf90_inquire_dimension,&
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/limit_slab.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/limit_slab.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/limit_slab.F90	(revision 5110)
@@ -4,6 +4,6 @@
 
   USE dimphy
-  USE mod_grid_phy_lmdz, ONLY: klon_glo
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy, ONLY: klon_glo
+  USE lmdz_phys_para
   USE netcdf, ONLY: nf90_close,nf90_get_var,nf90_inq_varid,nf90_nowrite,nf90_noerr,nf90_open
   USE indice_sol_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/lsc_scav.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/lsc_scav.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/lsc_scav.F90	(revision 5110)
@@ -7,6 +7,6 @@
   USE ioipsl
   USE dimphy
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
   USE traclmdz_mod
   USE infotrac_phy,ONLY: nbtr
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/mo_simple_plumes.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/mo_simple_plumes.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/mo_simple_plumes.F90	(revision 5110)
@@ -74,7 +74,7 @@
   SUBROUTINE sp_setup
 
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-    USE mod_phys_lmdz_omp_data, ONLY: is_omp_root
-    USE mod_phys_lmdz_transfert_para, ONLY: bcast
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_omp_data, ONLY: is_omp_root
+    USE lmdz_phys_transfert_para, ONLY: bcast
 
     ! ---------- 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/mod_surf_para.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/mod_surf_para.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/mod_surf_para.F90	(revision 5110)
@@ -49,5 +49,5 @@
 
   SUBROUTINE Init_surf_para(knon)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_mpi
 
@@ -116,5 +116,5 @@
  
   SUBROUTINE Finalize_surf_para
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
 
 !$OMP BARRIER   
@@ -135,5 +135,5 @@
   
   SUBROUTINE gather_surf_i(FieldIn, FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     INTEGER :: FieldIn(:)
     INTEGER :: FieldOut(:)
@@ -147,5 +147,5 @@
 
   SUBROUTINE gather_surf_omp_i(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     INTEGER :: FieldIn(:)
     INTEGER :: FieldOut(:)
@@ -165,5 +165,5 @@
      
   SUBROUTINE gather_surf_mpi_i(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_mpi
 
@@ -187,5 +187,5 @@
 
   SUBROUTINE gather_surf_r(FieldIn, FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     REAL :: FieldIn(:)
     REAL :: FieldOut(:)
@@ -199,5 +199,5 @@
 
   SUBROUTINE gather_surf_omp_r(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     REAL :: FieldIn(:)
     REAL :: FieldOut(:)
@@ -217,5 +217,5 @@
      
   SUBROUTINE gather_surf_mpi_r(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_mpi
 
@@ -238,5 +238,5 @@
 
   SUBROUTINE scatter_surf_i(FieldIn, FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     INTEGER :: FieldIn(:)
     INTEGER :: FieldOut(:)
@@ -250,5 +250,5 @@
 
   SUBROUTINE scatter_surf_omp_i(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     INTEGER :: FieldIn(:)
     INTEGER :: FieldOut(:)
@@ -267,5 +267,5 @@
      
   SUBROUTINE scatter_surf_mpi_i(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_mpi
 
@@ -287,5 +287,5 @@
 
   SUBROUTINE scatter_surf_r(FieldIn, FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     REAL :: FieldIn(:)
     REAL :: FieldOut(:)
@@ -299,5 +299,5 @@
 
   SUBROUTINE scatter_surf_omp_r(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
     REAL :: FieldIn(:)
     REAL :: FieldOut(:)
@@ -316,5 +316,5 @@
      
   SUBROUTINE scatter_surf_mpi_r(FieldIn,FieldOut)
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_mpi
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/mod_synchro_omp.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/mod_synchro_omp.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/mod_synchro_omp.F90	(revision 5110)
@@ -9,5 +9,5 @@
 
   SUBROUTINE Init_synchro_omp
-  USE mod_phys_lmdz_para 
+  USE lmdz_phys_para
   IMPLICIT NONE
 
@@ -21,5 +21,5 @@
   
   SUBROUTINE Synchro_omp  
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   IMPLICIT NONE
   LOGICAL :: out
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90	(revision 5110)
@@ -20,5 +20,5 @@
     use dimphy, only: klon
     use regr_pr_comb_coefoz_m, only: c_Mob, a4_mass, a2, r_het_interm
-    use mod_grid_phy_lmdz, only: nbp_lev
+    use lmdz_grid_phy, only: nbp_lev
     use nrtype, only: pi
 
@@ -118,5 +118,5 @@
     use assert_m, only: assert
     use dimphy, only: klon
-    use mod_grid_phy_lmdz, only: nbp_lev
+    use lmdz_grid_phy, only: nbp_lev
 
     real, intent(in):: q(:, :) ! mass fraction of ozone
